.fileset-table td {
	padding-top: 20px;
	padding-bottom: 20px;
}

.file-pdf {
	padding: 20px 20px 20px 60px;
	background: url(ns_file_pdf.png) 5px 5px no-repeat;
	background-size: 40px 47px;


}

.file-doc {
	padding: 20px 20px 20px 60px;
	background: url(ns_file_doc.png) 5px 5px no-repeat;
	background-size: 40px 47px;


}
.file-xls {
	padding: 20px 20px 20px 60px;
	background: url(ns_file_xls.png) 5px 5px no-repeat;
	background-size: 40px 47px;


}
.novus_icons {
	display: block;
	border: 1px solid #ddd;
	border-radius: 2px;
	height: 300px;
}
.novus_icons_inset {
	display: block;
	border: 1px solid #ddd;
	margin: 4px;
	border-radius: 2px;
	overflow: hidden;
}
.novus_thumbnail {
	float: left;
	clear: left;

}

.novus_thumbnail img {
	position: relative;
	width: 100%;
	height: auto;
	transition: all 0.5s;
}
.novus_thumbnail img:hover {
	width: 120%;
}
.novus_thumbnail_title {
	position: absolute;
	margin-top: 50%;
	padding: 10px;
	background: rgba(0,0,0,0.9);
	color: #fff;
}

.novus_thumbnail_link {
	position: absolute;
	margin-top: 65%;
	margin-left: 20px;
	padding: 10px;
	background: #f47920;
	color: #000;
	font-weight: 700;
	border-radius: 5px;
}